body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.6em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	background-attachment: scroll;
	background-color: #e6e7e7;
	background-image: url(../images/bgimage1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	position: relative;
	min-width: 1100px;
}
#banner_top {
	background-attachment: scroll;
	background-image: url(../images/bannerbg.jpg);
	background-repeat: no-repeat;
	clear: right;
	height: 150px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
	position: relative;
}
#navigation {
	background-attachment: scroll;
	background-image: url(../images/navigationbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: right;
	height: 28px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	padding-top: 6px;
	padding-right: 50px;
	padding-bottom: 6px;
	padding-left: 50px;
}
#second_banner {
	padding: 0px;
	clear: right;
	height: 230px;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#second_banner #second_banner_side {
	background-attachment: scroll;
	background-image: url(../images/second_bannerbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	clear: none;
	float: left;
	height: 230px;
	width: 1000px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	position: relative;
}
#second_banner #second_banner_side #flashing_images {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 230px;
	width: 655px;
	position: relative;
}
#second_banner #second_banner_side #quote_box {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: right;
	height: 230px;
	width: 345px;
	position: relative;
}


#second_banner #second_banner_shadow {
	background-attachment: scroll;
	background-image: url(../images/second_banner_shadow.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: right;
	height: 230px;
	width: 50px;
	position: relative;
}
#container {
	padding: 0px;
	clear: right;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	height: auto;
}
#container #content {
	background-attachment: scroll;
	background-image: url(../images/contentbg.png);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: right;
	width: 1100px;
	position: relative;
}
#container #content #left_block {
	background-attachment: scroll;
	background-image: url(../images/content_watermarkbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	clear: none;
	float: left;
	height: auto;
	width: 615px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	min-height: 300px;
}
#container #content #left_block .header_one {
	font-size: 20px;
	font-weight: normal;
	color: #333;
	text-align: center;
	display: none;
}
#container #content #right_block {
	margin: 0px;
	clear: none;
	float: left;
	height: auto;
	width: 320px;
	padding-top: 15px;
	padding-right: 65px;
	padding-bottom: 15px;
	padding-left: 15px;
	position: relative;
}
#content_bottomblock_filler {
	background-color: #ac4b07;
	padding: 0px;
	clear: right;
	height: 30px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#content_bottomblock_filler #content_bottomblock_info {
	background-attachment: scroll;
	background-image: url(../images/content_bottomblockbg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	clear: none;
	height: 30px;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#footer_filler {
	background-color: #ac4b07;
	clear: right;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	position: relative;
}
#footer_filler #footer_content {
	height: auto;
	width: 1000px;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer_filler #footer_content h3 {
	line-height: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-size: 11px;
}
#footer_filler #footer_content ul {
	text-align: center;
}
#footer_filler #footer_content ul li {
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: center;
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000;
	list-style-type: none;
}
#footer_filler #footer_content ul .end_now {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer_filler #footer_content ul li a span {
	display: none;
}
#footer_filler #footer_content ul li a {
	color: #000;
	text-decoration: none;
}
#footer_filler #footer_content ul li a:hover {
	color: #000;
	text-decoration: underline;
}
#footer_filler #footer_content ul li a:visited:hover {
	color: #000;
	text-decoration: underline;
}
#footer_filler #footer_content ul li a:visited {
	color: #333;
	text-decoration: none;
}

#design_by {
	background-attachment: scroll;
	background-image: url(../images/design_bybg.png);
	background-repeat: repeat-y;
	background-position: center center;
	height: 20px;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
	position: relative;
}
#design_by h4 {
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
